@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700&display=swap&subset=cyrillic');

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, 
input, select, textarea {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: 'Montserrat', sans-serif;
	vertical-align: baseline;
	touch-action: auto;
	color: #1e1e1e;
}


.container { min-width: 800px; max-width: 1920px; margin: 0 auto; min-height: 100%; padding: 0 60px; box-sizing: border-box; }
.container-mini { width: 71%; margin: 0 auto; }

html, body { overflow: hidden; }
#wrap { position: fixed; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; }
#wrap.loader { opacity: 0; }

header { position: fixed; top: 0; left: 0; right: 0; z-index: 15; height: 156px; }

header .container { position: relative; z-index: 1; }
header .menu-btn { margin-top: 48px; float: right; border-radius: 5px; background: #004895; display: block; width: 60px; height: 60px; position: relative; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .5s ease-in-out; -moz-transition: .5s ease-in-out; -o-transition: .5s ease-in-out; transition: .5s ease-in-out; cursor: pointer; }
header .menu-btn-open-menu-bar { top: -156px; z-index: 0; }
header .menu-btn-open-menu-bar.open { z-index: 3; }
header .menu-btn span { display: block; position: absolute; height: 3px; width: 30px; background: #fff; opacity: 1; left: 15px; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; }
header .menu-btn span:nth-child(1) { top: 21px; }
header .menu-btn span:nth-child(2), header .menu-btn span:nth-child(3) { top: 29px; }
header .menu-btn span:nth-child(4) { top: 37px; left: 25px; width: 20px; }
header .menu-btn.open span:nth-child(1) { top: 18px; width: 0%; left: 50%; }
header .menu-btn.open span:nth-child(2) { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); }
header .menu-btn.open span:nth-child(3) { -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); }
header .menu-btn.open span:nth-child(4) { top: 18px; width: 0%; left: 50%; }

header .nav { float: right; list-style: none; margin: 48px 41px 0 0; }
header .nav li { display: inline-block; margin-right: 46px; padding-top: 21px; }
header .nav li:last-child { margin-right: 0; }
header .nav li a { display: block; text-decoration: none; font-weight: 500; font-size: 15px; } 
header .nav li a:hover, header .nav li.active a, header .nav li.current-menu-item a { color: #004895; padding-bottom: 5px; border-bottom: 1px solid #004895; }
header .menu-bar { transition: 0.3s; width: 100%; position: fixed; left: 100%; top: 0; bottom: 0; background: rgba(0,0,0, 0.5); z-index: 2; }
header .menu-bar.open { transition: 0.3s; transform: translateX(-100%); }

header .logo { float: left; margin-top: 42px; display: block; height: 92px; width: 250px; background: url('../images/logo-txt.png'); background-size: cover; }

main { height: 100%; }
main section { height: 100%; position: relative; } 

html.scrolling-elements { overflow-y: visible; }
html.scrolling-elements #wrap { position: static; height: auto; overflow: visible; top: auto; right: auto; bottom: auto; left: auto; }
html.scrolling-elements main { height: auto; }

h2 { font-size: 55px; font-weight: 700; }

.swiper-slide-active { /* ANIMATION BUTTONS */ }

#scroll { width: 7px; position: fixed; top: 0; bottom: 0; left: 0; background: #bdc2c6; z-index: 11; }
#scroll-marker { width: 7px; position: fixed; top: 0; left: 0; background: #004795; z-index: 12; transition: 0.6s; }

.slider { overflow: hidden; height: 100%; z-index: 0; }
.slider .swiper-wrapper { z-index: 0 !important; }
.slider .slide { float: left; width: 100%; height: 100%; position: relative; }
.slider .slide .bg-overlay { position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(255,255,255, 0.87); /*z-index: 1;*/ }
.slider .slide .bg-left { /*z-index: 0;*/ width: 50%; height: 100%; float: left; position: relative; background-size: cover; background-position: center; background-repeat: no-repeat; -webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -ms-filter: grayscale(100%); -o-filter: grayscale(100%); filter: grayscale(100%); }
.slider .slide .bg-right { /*z-index: 0;*/ width: 50%; height: 100%; float: left; position: relative; background-size: cover; background-position: center; background-repeat: no-repeat; }
.slider .slide .text-area { position: absolute; top: calc(50% - 262px); /*531-32%*/ right: 0; left: 0; /*z-index: 4;*/ text-align: center; }

.slider .slide .text-area .params { padding: 44px 0 83px; }
.slider .slide .text-area .params p { vertical-align: bottom; overflow: hidden; display: inline-block; margin-right: 58px; }
.slider .slide .text-area .params p:last-child { margin-right: 0; }
.slider .slide .text-area .params p span { float: left; font-size: 22px; line-height: 30px; font-weight: 500; }
.slider .slide .text-area .params p em { float: left; width: 30px; height: 30px; margin-right: 20px; background-repeat: no-repeat; background-position: center; background-size: contain; }
.slider .slide .text-area .bg-center { vertical-align: bottom; width: 840px; height: 471px; display: inline-block; background-size: contain; background-position: center 0; background-repeat: no-repeat; }

.slider .slide .bg-parallax, .slider .slide .bg-parallax-2 { transition: 0s; position: absolute; top: 0; left: 0; width: 100%; height: 100%; /*z-index: 5;*/ background-repeat: no-repeat; background-position: top 5% right 10%; }

main .slider.swiper-container-2 .swiper-wrapper .swiper-slide { z-index: 0; }

.swiper-wrapper { height: 100%; }
.swiper-slide { background: #fff; }

.arrow-left, .arrow-right { text-decoration: none; line-height: 60px; text-align: center; width: 60px; height: 60px; font-size: 24px; position: absolute; /*z-index: 12;*/ background: #fff; border-radius: 50%; top: calc(50% + 180px - 30px); /*top: calc(50% + 108px - 20px);*/ }
.arrow-left { left: 16.5%; }
.arrow-right { right: 16.5%; }

.peppermint-slides { height: 100%; }

.b-2 { height: 100%; position: relative; } 
.b-2 .left { position: absolute; top: 0; right: 50%; bottom: 0; left: 0; background-size: cover; background-position: center; background-repeat: no-repeat; }
.b-2 .right { position: absolute; top: 0; right: 0; bottom: 0; left: 50%; background-size: cover; background-position: center; background-repeat: no-repeat; }

.b-2 .left.right-auto { right: auto; }

.b-2-static { overflow: hidden; }
.b-2-static .left { float: left; width: 50%; }
.b-2-static .right { float: right; width: 50%; }

.el-main-about { background: linear-gradient(to right, #a6b7c7, #e8eff8); }

.b-hidden { overflow: hidden; }

.bg-white { background: #fff; }
.bg-gray { background: #f5f5f5; }

.w-50 { width: 50%; position: relative; height: 100vh; }
.w-mini-left { width: 63%; position: absolute; right: 8%; }

.full-relative { position: relative; height: 100%; width: 100%; }
.full-absolute { position: absolute; left: 0; right: 0; }

.fa-top-bottom { top: 0; bottom: 0; }
.fl-right { float: right; }
.fl-left { float: left; }

.page {  }
.page.page-p-big { padding: 21px 0 41px; }
.page.page-p-big p { font-size: 18px; }
.page h4 { padding-top: 55px; font-weight: 700; font-size: 18px; padding-bottom: 28px; }
.page p { color: #646464; font-size: 15px; line-height: 26px; padding-bottom: 26px; font-weight: 500; }
.page ul { padding-bottom: 26px; list-style: none; }
.page ul li { font-size: 15px; display: block; padding-left: 25px; background: url('../images/ico-ul-li.png') no-repeat 0 2px; padding-bottom: 7px; }

.btn { border: 0; height: 60px; padding: 0 20px; border-radius: 4px; background: #004895; color: #fff; text-align: center; font-weight: 500; font-size: 16px; line-height: 60px; text-decoration: none; }
.btn-center-bottom { position: absolute; width: 320px; left: calc(50% - 160px); bottom: 60px; box-sizing: border-box; }

.dealers { margin-right: -20px; overflow: hidden; transition: 0.4s; }
.dealer_item { float: left; width: calc(25% - 20px); margin-right: 20px; padding-bottom: 66px; }
.dealer_item h4 { font-size: 18px; font-weight: 700; padding-bottom: 14px; /*20px;*/ /*min-height: 44px;*/ }
.dealer_item p { color: #646464; font-size: 13px; line-height: 22px; font-weight: 300; display: block; padding: 0 0 12px 25px; background: url('../images/ico-loc.png') no-repeat 0 5px; }
.dealer_item span { color: #646464; font-size: 16px; font-weight: 600; display: block; padding: 0 0 18px 25px; line-height: 25px; background: url('../images/ico-call.png') no-repeat 0 4px; }
.dealer_item a { font-size: 13px; text-decoration: none; color: #004895; border-bottom: 1px solid #004895; display: inline-block; }
.dealer_item a:hover { border-bottom: 1px solid transparent; }
.dealers-selector { overflow: visible; height: 201px; }
.dealers-selector .selector { float: left; width: calc(50% - 99px); position: relative; padding-top: 53px; }
.dealers-selector .selector select { font-size: 18px; }
.dealer_item.dealer_pin { border-radius: 4px; float: right; width: 50%; height: 196px; margin-right: 0; box-sizing: border-box; padding: 36px 40px 18px; margin-top: -51px; background: #eff6fe; }
.dealer_item.dealer_pin img { float: left; width: 80px; height: 80px; }
.dealer_item.dealer_pin .content-item { margin-left: 110px; }
.dealer_item.dealer_pin p { padding-bottom: 5px; }
.dealer_item.dealer_pin span { padding-bottom: 14px; }

.contact-el { padding-bottom: 41px; }
.contact-el.contact-accept { margin-top: -10px; font-size: 12px; margin-left: -17px; }
.contact-el.contact-accept input[type=checkbox] { float: left; margin: 1px 9px 0 5px; }
.contact-el.contact-accept a { color: #004895; text-decoration: none; }
.contact-el.contact-accept a:hover { text-decoration: underline; }
.contact-el-3 { margin-right: -40px; overflow: hidden; }
.contact-el-3 div { float: left; width: calc(33.333% - 40px); margin-right: 40px; }




.selector:after { content: "↓"; height: 60px; width: 60px; line-height: 60px; font-size: 26px; text-align: center; background: #004895; color: #fff; border-radius: 4px; position: absolute; bottom: 0; right: 0; z-index: 1; text-align: center; pointer-events: none; box-sizing: border-box; }
input, select, textarea { outline:none; line-height: 1.4; }
.contact-el input[type=submit].btn { margin-top: 29px; width: 320px; -webkit-appearance: none; appearance: none; }


select, input[type=text], input[type=password], input[type=email], input[type=tel], textarea { font-size: 16px; font-weight: 400; padding: 0 28px; display: block; border-radius: 4px; height: 60px; border: 0; background: #f0f0f0; margin: 0; width: 100%; box-sizing: border-box; -webkit-appearance: none; appearance: none; }
textarea { resize: none; height: 120px; padding-top: 20px; }


.menu-main_menu-container { padding-top: 156px; }
.menu-main_menu-container ul.menu { list-style-type: none; }
.menu-main_menu-container ul.menu > li { display: block; overflow: hidden; padding: 20px 0 22px 47px; line-height: 24px; }
.menu-main_menu-container ul.menu > li > ul.sub-menu { display: none; }
.menu-main_menu-container ul.menu > li > a { text-decoration: none; font-size: 20px; font-weight: 700; text-transform: uppercase; color: #78797b; }
.menu-main_menu-container ul.menu > li > a:after { color: #004895; transition: 0.3s; content: "→"; font-size: 20px; position: absolute; margin-left: 10px; }
.menu-main_menu-container ul.menu > li.active > a, .menu-main_menu-container ul.menu > li a:hover { color: #004895; }
.menu-main_menu-container ul.menu > li.active { display: block; }
.menu-main_menu-container ul.menu > li.active > a:after { transform: rotate(-90deg); margin-left: 1px; }
.menu-main_menu-container ul.menu > li > ul.sub-menu { display: none; list-style-type: none; padding: 24px 0 18px; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li { padding-top: 30px; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li a { text-decoration: none; font-size: 17px; font-weight: 500; padding-bottom: 5px; border-bottom: 1px solid transparent; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li.active a, .menu-main_menu-container ul.menu > li > ul.sub-menu > li a:hover { color: #004895; border-bottom: 1px solid #004895; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu { display: none; list-style-type: none; position: absolute; top: 156px; right: 0; bottom: 0; left: 50%; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li.active > ul.sub-menu { display: block; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li { cursor: pointer; position: relative; margin: 0 0 40px 50px; background: #fff; border: 2px solid #d9e4ef; height: 146px; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li a { width: auto; display: block; height: 100%; text-decoration: none; padding-bottom: 0; border-bottom: 0; overflow: hidden; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li a span { position: absolute; bottom: 9px; font-size: 13px; left: 18px; color: #1e1e1e; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li a strong { font-size: 250px; font-weight: 700; line-height: 140px; display: block; text-align: center; color: #d9e4ef; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li a em { position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-size: 60%; background-repeat: no-repeat; background-position: center; }
/*.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li a { cursor: pointer; padding-bottom: 0; border-bottom: 0; font-size: 13px; text-decoration: none; position: absolute; bottom: 14px; left: 18px; color: #1e1e1e; }*/
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li:hover, .menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li.active { border: 2px solid #004895; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li:hover a, .menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li.active a { color: #004895; padding-bottom: 0; border-bottom: 0; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li:hover a span, .menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li.active a span { color: #004895; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li:hover a strong, .menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li.active a strong { color: #004895; } { color: #004895; }

#dealers-frame-fix { position: relative; height: 490px; overflow: hidden; }
#dealers-frame-fix .bg-fog { position: absolute; bottom: 0; height: auto;/*50%;*/ left: 0; right: 0; /*box-shadow: inset 0px -140px 120px 0px #fff;*/ box-shadow: none !important; }
#dealers-frame-fix .btn { position: absolute; right: 0; bottom: 0; width: 280px; }
#dealers-frame-fix .btn.dealers-get-back { right: 340px; }



.footer-bottom { position: absolute; bottom: 0; left: 0; right: 0; height: 107px; }
.footer-bottom .b-2 { height: 107px; }
.footer-bottom .right { text-align: right; padding: 0 !important; }
.footer-bottom .right strong { font-size: 23px; font-weight: 700; float: right; }
.footer-bottom .right span { font-size: 17px; font-weight: 300; float: right; line-height: 32px; padding-right: 12px; }
.footer-bottom .right a { font-size: 15px; color: #004895; text-decoration: none; display: inline-block; border-bottom: 1px solid #004895; padding-bottom: 4px; }
.footer-bottom .right a:hover { border-bottom: 1px solid transparent; }
.footer-bottom .left a { font-size: 12px; color: #004895; text-decoration: none; padding: 36px 0 4px; margin-right: 30px; border-bottom: 1px solid #004895; float: left; }
.footer-bottom .left a:hover { border-bottom: 1px solid transparent; }
.footer-bottom .left span { float: left; font-size: 12px; padding: 36px 0 4px; margin-right: 30px; }


.el-main-about h2 { padding: 197px 0 52px; text-align: center; }
.el-main-about.bg-white h2 { padding: 128px 0 103px; }
.el-main-about .bg-image-main { height: 300px; background-repeat: no-repeat; background-position: center 0; background-size: contain; }
.el-main-about .right { box-sizing: border-box; padding: 29px 0 0 106px; }
.el-main-about .page p { font-size: 17px; line-height: 28px; padding-bottom: 28px; font-weight: 500;
 }
.el-main-about h1 { font-size: 25px; font-weight: 700; padding-bottom: 30px; }

.btn-container { text-align: center; padding: 83px 0 143px; }
.btn-container .btn { display: inline-block; padding: 0 104px; } 

.params-el-mini { overflow: hidden; padding-bottom: 53px; }
.param-el-mini-list { float: left; width: calc(25% - 24px); height: 320px; padding: 0 12px 22px; }
.peml-image { background-repeat: no-repeat; background-position: center; height: 85px; margin-bottom: 21px; }
.peml-header { display: flex; justify-content: center; align-items: center; font-size: 18px; font-weight: 700; text-align: center; width: 100%; height: 46px; overflow: hidden; margin-bottom: 15px; }
.peml-content { font-size: 13px; line-height: 22px; font-weight: 300; color: #646464; text-align: center; }

.ol-relative { position: relative; }
.ol-absolute { position: absolute; }

.bg-link { display: block; height: 100%; width: 100%; }

.slider.catalog-slider .swiper-slide.catalog-item { background: transparent; }

.simple-btn { line-height: 60px; height: 60px; text-decoration: underline; /*border-bottom: 1px solid #004895; padding-bottom: 4px;*/ color: #004895; font-size: 16px; font-weight: 500; margin-right: 25px; }
.simple-btn:hover { text-decoration: none; }

.catalog-item h2 { padding: 127px 0 0 !important; }
.catalog-item .ci-buttons a { display: inline-block; margin: 0 74px; margin-right: 0; vertical-align: bottom; }
.catalog-item .ci-buttons a.btn { padding: 0 74px; margin: 0; }
.catalog-item .ci-buttons { padding: 85px 0 0; text-align: center; }
.catalog-item .ci-signature { font-size: 25px; text-align: center; padding: 16px 0 35px; }
.catalog-item .ci-image { height: 238px; margin-bottom: 80px; background-repeat: no-repeat; background-position: center 0; background-size: contain; } 

.table_data { overflow: hidden; }
.table_data .list { overflow: hidden; min-height: 60px; }
.table_data .list div { font-size: 17px; width: 35%; padding-left: 25%; float: left; color: #646464; line-height: 60px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.table_data .list div:last-child { font-weight: 700; color: #1e1e1e; width: 37%; padding-left: 3%; }
.table_data .list:nth-child(odd) { background: #fff; }

.el-main-about .arrow-right { right: 9.5%; top: 34%; }
.el-main-about .arrow-left { left: 9.5%; top: 34%; }

.contacts { position: relative; }

.slider.catalog-slider.swiper-container-2 { padding-bottom: 144px; }

span.wpcf7-not-valid-tip { width: 250px; position: absolute; padding: 5px 0; font-size: 12px !important; top: 13px; left: 27px; background: #f0f0f0; }
.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors { display: none !important; /*position: absolute; border-radius: 4px; border: 1px solid #f00 !important; font-size: 12px !important; color: #f00 !important; bottom: 67px; left: 276px; right: 0; width: auto;*/ }

.menu-main_menu-container ul.menu > li.active > ul.sub-menu > li > ul.sub-menu { overflow-y: scroll; height: auto; bottom: auto; }
.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li:last-child { margin-bottom: 0; }

@media (min-width: 991px) and (max-width: 1560px) {
	#mobile {display:none;}
    div.wpcf7-mail-sent-ok { display: block; left: 264px; position: absolute; bottom: 59px; }
    
    #dealers-frame-fix { height: 327px; /*354px;*/ }
	#dealers-frame-fix .bg-fog { box-shadow: inset 0px -100px 86px 0px #fff; }
	#dealers-frame-fix .btn { position: absolute; right: 0; bottom: 0; width: 220px; }
	#dealers-frame-fix .btn.dealers-get-back { right: 280px; }

	.menu-main_menu-container { padding-top: 122px; }
	.menu-main_menu-container ul.menu > li.active > ul.sub-menu > li > ul.sub-menu { top: 122px; }

    header { height: 122px; }
    header .menu-btn-open-menu-bar { top: -122px; }
	header .logo { width: 208px; height: 76px; margin-top: 31px; }
	header .menu-btn { width: 50px; height: 50px; margin-top: 36px; }
	header .nav { margin: 36px 31px 0 0; }

	header .nav li { margin-right: 26px; }
	header .nav li a { font-size: 12px; }

	h2 { font-size: 38px; /*44px*/ }

    .btn { height: 50px; line-height: 50px; }

    .slider .slide .text-area { top: calc(50% - 190px); }
    
	.slider .slide .text-area .bg-center { width: 636px; height: 348px; }

	.slider .slide .text-area .params p span { font-size: 15px; }
	.slider .slide .text-area .params p em { width: 24px; height: 24px; }
	.slider .slide .text-area .params { padding: 27px 0 60px; }

	header .menu-btn span { width: 28px; left: 11px; height: 2px; }
	header .menu-btn span:nth-child(1) { top: 16px; }
	header .menu-btn span:nth-child(2), header .menu-btn span:nth-child(3) { top: 24px; }
	header .menu-btn span:nth-child(4) { top: 32px; left: 20px; width: 19px; }

	.page p { font-size: 12px; line-height: 20px; padding-bottom: 20px; font-weight: 500; }
	.page ul li { padding-bottom: 4px; background-size: 12px; background-position: 0 1px; padding-left: 18px; font-size: 12px; }
	.page ul { padding-bottom: 20px; }
	.page h4 { padding-top: 30px; padding-bottom: 18px; }

	.page.page-p-big { padding: 12px 0 0; }
	.page.page-p-big p { font-size: 15px; }

	.contact-el { padding-bottom: 28px; }
	.contact-el-3 { margin-right: -28px; }
	.contact-el-3 div { width: calc(33.333% - 28px); margin-right: 28px; }
	.contact-el input[type=submit].btn { margin-top: 0; width: 256px; }

	.arrow-left, .arrow-right { top: calc(50% + 82px - 30px); /*calc(50% + 180px - 30px);*/ /*calc(50% + 82px - 30px);*/ }

	.dealer_item { padding-bottom: 34px; }
	.dealer_item span { font-size: 13px; line-height: 20px; padding: 2px 0 4px 25px; }
	.dealer_item p { font-size: 11px; line-height: 16px; padding: 4px 0 6px 25px; }
	.dealer_item a { font-size: 11px; }
	.dealer_item.dealer_pin span { padding-bottom: 8px; }

	.dealers-selector { height: 142px; }

	.dealer_item h4 {  }

	.selector:after { height: 50px; width: 50px; line-height: 50px; font-size: 20px; }
	select, input[type=text], input[type=password], input[type=email], input[type=tel], textarea { height: 50px; line-height: 50px; font-size: 13px; }
	textarea { resize: none; height: 90px; padding-top: 15px; }

	.dealer_item.dealer_pin { padding: 22px 20px 18px; height: 162px; }
	.dealer_item.dealer_pin .content-item { margin-left: 100px; }

	.btn-center-bottom { bottom: 50px; width: 256px; }

	.contact-el.contact-accept { margin-top: -5px; }

	.dealers-selector .selector select { font-size: 15px; }

	.menu-main_menu-container ul.menu > li { line-height: 16px; padding: 14px 0 16px 37px; }
	.menu-main_menu-container ul.menu > li > a, .menu-main_menu-container ul.menu > li > a:after { font-size: 14px; }
	.menu-main_menu-container ul.menu > li > ul.sub-menu { padding: 10px 0 8px; }
	.menu-main_menu-container ul.menu > li > ul.sub-menu > li a { font-size: 14px; }
	.menu-main_menu-container ul.menu > li > ul.sub-menu > li { padding-top: 20px; }
	.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li { /*margin-left: 0;*/ }


	.menu-bar > .b-2 > .left { right: 60%; }
	.menu-bar > .b-2 > .right { left: 40%; }
	.menu-bar > .full-absolute > .container > .w-50.fl-right { width: calc(60% + 12px); }

	.footer-bottom { height: 68px; }
	.footer-bottom .right span { font-size: 12px; line-height: 19px; padding-right: 8px; padding-bottom: 4px; }
	.footer-bottom .right strong { font-size: 16px; }
	.footer-bottom .right a { font-size: 12px; }
	.footer-bottom .left span { padding-top: 15px; margin-right: 15px; font-size: 10px; }
	.footer-bottom .left a { font-size: 10px; padding-bottom: 2px; margin-right: 0; padding-top: 15px; }

	.el-main-about h1 { font-size: 19px; padding-bottom: 21px; }
	.el-main-about .page p { font-size: 14px; line-height: 25px; padding-bottom: 25px; font-weight:500; }

	.peml-image { background-size: 65px; margin-bottom: 9px; }
	.peml-header { height: 40px; overflow: hidden; margin-bottom: 11px; }
	.peml-content { font-size: 12px; line-height: 16px; }

	.el-main-about.bg-white h2 { padding: 108px 0 73px; }

	.param-el-mini-list { height: 260px; }
	.params-el-mini { padding-bottom: 20px; }

	.catalog-item .ci-signature { font-size: 20px; text-align: center; padding: 16px 0 39px; }
	.catalog-item .ci-image { height: 168px; margin-bottom: 60px; }

	.el-main-about .arrow-left, .el-main-about .arrow-right { top: 28%; }

	.table_data .list { min-height: 50px; }
	.table_data .list div { line-height: 50px; font-size: 15px; width: 40%; padding-left: 20%; }
	.table_data .list div:last-child { width: 38%; padding-left: 2%; }

	.simple-btn { line-height: 50px; height: 50px; }
}


@media (min-width: 991px) and (max-width: 1380px) {
	#mobile {display:none;}
	#desktop {display:block;}
	
	.container-mini { width: 90%; }
	.w-mini-left { width: 82%; }

	.menu-bar > .b-2 > .left { right: 70%; }
	.menu-bar > .b-2 > .right { left: 30%; }
	.menu-bar > .full-absolute > .container > .w-50.fl-right { width: calc(70% + 24px); }



}

@media (min-width: 991px) and (max-width: 1246px) {
	#mobile {display:none;}
	#desktop {display:block;}
	header .nav { display: none; }
}

@media (min-width: 0px) and (max-width: 990px) {
	#mobile {display:block;}
	#desktop {display:none;}

	html { overflow-y: scroll; }
	#wrap { position: static; height: auto; overflow: visible; top: auto; right: auto; bottom: auto; left: auto; }
	main { height: auto; }

	header { height: 110px; position: absolute; }
	header .nav { display: none; }

	header .menu-btn-open-menu-bar { top: -110px; }
	header .logo { height: 66px; width: 180px; margin-top: 20px; }

	header .menu-btn { width: 50px; height: 50px; margin-top: 20px; }
	header .menu-btn span { width: 28px; left: 11px; height: 2px; }
	header .menu-btn span:nth-child(1) { top: 16px; }
	header .menu-btn span:nth-child(2), header .menu-btn span:nth-child(3) { top: 24px; }
	header .menu-btn span:nth-child(4) { top: 32px; left: 20px; width: 19px; }

	#scroll, #scroll-marker { display: none; }

	main > .swiper-wrapper { transform: none; position: static; display: block; height: auto; width: auto; z-index: 0; }
	main > .swiper-wrapper > .swiper-slide { position: relative; display: block; height: auto; width: auto; z-index: 0; min-height: 100vh; }

	.slider { height: 100vh; }
	.slider .slide .bg-left, .slider .slide .bg-parallax, .slider .slide .bg-parallax-2 { display: none; }
	.slider .slide .bg-right { width: 100%; }
	.slider .slide .text-area .params p { margin-right: 0; display: table-row; margin: 0; }
	.slider .slide .text-area .params p em { width: 18px; height: 18px; margin: 0 12px 10px 0; }
	.slider .slide .text-area .params p span { font-size: 16px; line-height: 18px; /*text-shadow: 0 0 10px #fff;*/ }
	.slider .slide .text-area h2 { text-shadow: 0 0 100px #fff;  }
	.slider .slide .text-area { top: 120px; }
	.slider .slide .text-area .params { padding: 25px 0 30px; display: table; margin: 0 auto; }
	.slider .slide .text-area .bg-center { width: 100%; height: 230px; /*135px;*/ }

	.arrow-left, .arrow-right { display: none; }

	.arrex-bg { position: absolute; top: 0; right: 0; left: 0; height: 100%; background: linear-gradient(to top, rgba(255,255,255,0), rgba(255,255,255,1)); }

	#partners .b-2 { position: relative; }
	#partners .b-2 .left { display: none; }
	#partners .b-2 .right { display: block; top: auto; left: 15px; right: 15px; height: 100px; background: #fff !important; }

	#partners .w-mini-left { width: auto; position: static; right: auto; }
	
	#partners .container { padding-bottom: 100px; }
	#partners .w-50 { width: auto; height: auto; }

	.container { min-width: 0; width: auto; padding: 0 15px; }

	.btn-center-bottom { width: 100%; left: auto; }
	.btn { height: 50px; line-height: 50px; }

	.page { padding-top: 40px; }
	.page h4 { padding-top: 24px; font-weight: 700; font-size: 18px; padding-bottom: 20px; }

	.container-mini { width: auto; }
	.dealers-selector { overflow: visible; height: auto; position: static; }
	.dealers-selector .selector { float: none; width: 100%; margin-bottom: 25px; padding-top: 25px; }
	.dealer_item.dealer_pin { float: none; width: auto; height: auto; margin: 0 0 20px; padding: 30px 10px; }
	.dealer_item.dealer_pin img { float: none; margin: 0 auto 20px; display: block; }
	.dealer_item.dealer_pin .content-item { margin-left: 0; }
	.dealer_item { width: auto; float: none; margin-right: 0; padding-bottom: 36px; }
	.dealers { margin-right: 0; }
	#dealers-frame-fix .bg-fog { display: none; }

	#dealers-frame-fix { float: none; height: auto; }

	#dealers > .full-relative > .full-absolute, #contacts > .full-relative > .full-absolute { position: relative; }

	.page.page-p-big { padding-bottom: 21px; }

	.contact-el-3 div { margin: 0 0 30px; width: auto; float: none; }
	.contact-el-3 { margin-right: 0; }
	.contact-el-3 div:last-child { margin-bottom: 0; }

	h2 { font-size: 26px; }

	textarea { height: 150px; }

	.contact-el input[type=submit].btn { width: 100%; margin-top: 0; }
	.contact-el { padding-bottom: 30px; }

	#contacts > .full-relative { padding-bottom: 150px; }

	.footer-bottom .left span { float: none; padding: 0; display: block; }
	.footer-bottom .left a { float: none; padding: 0; display: inline-block; }

	.footer-bottom .b-2 .left, .footer-bottom .b-2 .right { position: static; top: auto; right: auto; left: auto; bottom: auto; }
	.footer-bottom .right { text-align: left; } 
	.footer-bottom .right .b-hidden { padding-top: 12px; }
	.footer-bottom .right span { display: none; }
	.footer-bottom .right strong { font-size: 18px; float: none; }
	.footer-bottom { height: 140px; }

	.menu-bar > .b-2 > .right { left: 0; }
	.menu-bar > .full-absolute > .container > .w-50 { width: 100%; overflow-y: scroll; }

	.b-2-static .left, .b-2-static .right { width: auto; float: none; }

	.btn-container { text-align: center; padding: 23px 0 63px; }
	.btn-container .btn { display: inline-block; padding: 0; width: 100%; }

	.el-main-about .right { padding: 29px 0 0 0; }
	.el-main-about .bg-image-main { height: 138px; }
	.el-main-about h2 { padding: 140px 0 20px; text-align: center; }
	.el-main-about h1 { padding-bottom: 0; }

	.selector:after { height: 50px; width: 50px; line-height: 50px; }

	select, input[type=text], input[type=password], input[type=email], input[type=tel] { height: 50px; }

	.el-main-about.bg-white h2 {  padding: 40px 0; }
	.param-el-mini-list { width: auto; float: none; }
	.catalog-item .ci-image { height: 138px; margin-bottom: 20px; }
	.table_data .list { overflow: hidden; min-height: 50px; } 
	.table_data .list div { width: calc(70% - 10px); padding-left: 10px; height: 50px; line-height: 50px; font-size: 12px; }
	.table_data .list div:last-child { width: 27%; padding-left: 3%; }
	.slider.catalog-slider { height: auto; }
	.catalog-item .ci-buttons a.btn { padding: 0; width: 100%; }
	.catalog-item .ci-buttons a { width: 45%; margin: 0; }
	.catalog-item .ci-buttons { padding-top: 40px; }
	.slider.catalog-slider.swiper-container-2 { padding-bottom: 150px; }
	.catalog-item h2 { padding-top: 50px !important; }
	.params-el-mini { padding-bottom: 0; }
	.menu-main_menu-container ul.menu > li { padding-left: 0; }
	.menu-bar > .b-2 > .right > .b-2 > .right { left: 0; }
	.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu { position: static; top: auto; right: auto; left: auto; bottom: auto; }
	.menu-main_menu-container ul.menu > li > ul.sub-menu > li > ul.sub-menu > li { margin: 25px 0 0; }
	.menu-main_menu-container { padding-top: 100px; }
	#wrap.mobile-menu { position: fixed; top: 0; right: 0; bottom: 0; left: 0; overflow: hidden; -webkit-overflow-scrolling: touch; }
	.menu-main_menu-container ul.menu > li.active > ul.sub-menu > li > ul.sub-menu { overflow-y: visible; }
}

/*@media only screen and (min-width: 1201px) and (max-width: 1280px) {*/
@media only screen and (min-height: 0px) and (max-height: 700px) and (min-width: 990px) {
#mobile {display:none;}
	#desktop {display:block;}
	header { height: 104px; }
	header .menu-btn-open-menu-bar { top: -104px; }
	header .logo {  width: 188px; height: 68px; margin-top: 20px; }
	header .nav { margin-top: 19px; }
	header .menu-btn { margin-top: 20px; }

	h2 { font-size: 30px; }
	.page h4 { padding-top: 15px; }
	.dealer_item h4 { padding-bottom: 5px; }
	.dealer_item.dealer_pin { height: 152px; }
	.dealers-selector .selector { padding-top: 43px; }
	.dealers-selector { height: 120px; }
	.dealer_item { padding-bottom: 24px; }
}
@media (min-width: 991px) {
#mobile {display:none;}
	#desktop {display:block;}
}



